Subject: Re: User list feature & user view
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 29 Oct 2007 10:41:29 -0400

It looks like this will be fine.  I can sort out what I don't need to look 
at when necessary.
Probably, what I am really needing now still pertains to the view of the 
users under a couple different functions.
First, under the Sales tab (New Order button), I would only like to see the 
active LLPS users (no inactive or tele users) under "commission recipient on 
step 5.
Secondly, on the Order Details page (Edit Order button), I need the to have 
both the Sales Person and the Commission drop downs to only view active LLPS 
users (no inactive or tele users).
Let me know when you will have these in place.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Sunday, October 28, 2007 10:38 PM
Subject: User list feature

> Mike,
>
> I have added a new page that display the user list with some basic 
> filtering and sorting capabilities.  Give it a try.  Let me know if it 
> helps.
>
> Mike Grove
>
>